» Ubuntu » パッケージ

Error

two or more packages specified (tokyotyrant-dbg precise)